﻿.ClickableColumnHeader
{
    cursor:pointer;
    background-image:url(/images/tablesort/blank.png);
    background-position:right center;
    background-repeat:no-repeat;
}

.ClickableColumnHeaderAscending
{
    cursor:pointer;
    background-image:url(/images/tablesort/upsimple.png);
    background-position:right center;
    background-repeat:no-repeat;
}

.ClickableColumnHeaderDescending
{
    cursor:pointer;
    background-image:url(/images/tablesort/downsimple.png);
    background-position:right center;
    background-repeat:no-repeat;
}

table.SortableListTable
{
	background-image: url(/images/temp-GRAD-BG.gif);
	background-repeat: repeat-x;
    border: solid #888888 1px;
    width:100%;
}

table.SortableListTable THEAD TD
{
    background-color: #B0D67A;
    font-weight:bold;
    color:#FFFFFF;
}

table.SortableListTable tfoot TD
{
    background-color: #717174;
    color:#FFFFFF;
}

table.SortableListTable tbody TD
{
    border: solid #DDDDDD 1px;
}
